<?php
/* @var $this SliderImagesController */
/* @var $model SliderImages */
$this->breadcrumbs = array(
    'Sliders' => array('slider/admin'),
    $model->slider->title => array('slider/view', 'id' => $model->slider->id),
    'Create Image',
);
$this->menu = array(
    array('label' => 'Manage Slider Images', 'url' => array('admin')),
);
?>
<div class="page-header"><h1>Add Slider Video</h1></div>
<?php $this->renderPartial('_addVideo', array('model' => $model)); ?>